Version: dev-python/kaa-imlib2 0.2.3-r2:0

Depends On: >=dev-python/kaa-base-0.3.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-libs/libxml2[python] media-libs/imlib2 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

0.2.3-r2
"amd64 ~ppc ~x86"
comments powered by Disqus